
Travel,Inc. - Task #4512

Feature # 3734 (Closed): Como utilizador eu pretendo encontrar a maneira mais barata de efectuar o meu trajeto

Estruturar Base de Dados

13/11/2012 19:27 - Luis Oliveira

Status: Closed Start date: 13/11/2012

Priority: Normal Due date:  

Assignee: David Rego % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint 1 Spent time: 0.00 hour

Description

History

#1 - 13/11/2012 19:28 - Luis Oliveira

- Status changed from New to In Progress

#2 - 13/11/2012 19:29 - Luis Oliveira

- % Done changed from 0 to 70

#3 - 13/11/2012 19:41 - Luis Oliveira

- Status changed from In Progress to Resolved

#4 - 18/11/2012 20:54 - Luis Oliveira

- % Done changed from 70 to 100

#5 - 19/11/2012 20:41 - Luis Oliveira

- Status changed from Resolved to Closed

- translation missing: en.field_remaining_hours set to 0.0
